mail/evolution - The NetBSD Packages Collection

Mail and calendar client from GNOME

Evolution is a personal information management application that provides
integrated mail, calendaring and address book functionality.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto devel/gperf pkgtools/cwrappers devel/glib2-tools textproc/intltool devel/cmake devel/gdbus-codegen textproc/itstool devel/gettext-tools lang/perl5 devel/pkgconf

Runtime dependencies

textproc/highlight audio/libcanberra devel/glib2 devel/glib2 databases/shared-mime-info x11/gtk3 graphics/hicolor-icon-theme mail/evolution-data-server mail/libytnef security/gcr sysutils/gsettings-desktop-schemas sysutils/libnotify sysutils/desktop-file-utils textproc/gspell www/webkit-gtk audio/libcanberra devel/glib2 databases/shared-mime-info x11/gtk3 graphics/hicolor-icon-theme mail/evolution-data-server mail/libytnef security/gcr sysutils/libnotify sysutils/desktop-file-utils textproc/gspell www/webkit-gtk

Binary packages

OSArchitectureVersion
NetBSD 9.0aarch64evolution-3.34.1nb10.tgz
NetBSD 9.0aarch64evolution-3.34.1nb6.tgz
NetBSD 9.0aarch64evolution-3.34.1nb7.tgz
NetBSD 9.0aarch64evolution-3.34.1nb7.tgz
NetBSD 9.0alphaevolution-3.34.1nb10.tgz
NetBSD 9.0i386evolution-3.34.1nb6.tgz
NetBSD 9.0i386evolution-3.34.1nb7.tgz
NetBSD 9.0i386evolution-3.34.1nb7.tgz
NetBSD 9.0i386evolution-3.34.1nb10.tgz
NetBSD 9.0sparc64evolution-3.34.1nb10.tgz
NetBSD 9.0x86_64evolution-3.34.1nb7.tgz
NetBSD 9.0x86_64evolution-3.34.1nb10.tgz
NetBSD 9.0x86_64evolution-3.34.1nb7.tgz
NetBSD 9.0x86_64evolution-3.34.1nb10.tgz
NetBSD 9.0x86_64evolution-3.34.1nb6.tgz
NetBSD 9.0x86_64evolution-3.34.1nb7.tgz
NetBSD 9.0x86_64evolution-3.34.1nb7.tgz
NetBSD 9.0x86_64evolution-3.34.1nb10.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.